


# -wz 在这里修改optimizer
# 基于tf的learning rate scheduler, 发现需要手动feed给t信息遂弃用
def lr_fun():
    initial_learning_rate = 0.1
    decay_steps = 100
    decay_rate = 10.
    staircase = True
    learning_rate_fn = tf.keras.optimizers.schedules.InverseTimeDecay(initial_learning_rate, decay_steps, decay_rate, staircase=staircase)
    return learning_rate_fn
